Category: Data analysis   

Description

Conditioning on the variable `wJBSTATT` (

https://www.iser.essex.ac.uk/bhps/documentation/volb/wave18/rindresp18.html#RJBSTATT) being well-defined (i.e. non-negative)

has only negligible impact for most waves of the BHPS. However, for wave `R`, the age distribution is altered significantly as shown

in the attached plot of the complementary cumulative distribution function. Do you have any idea why this might be the case?
History

#1 - 01/05/2017 08:48 AM - Victoria Nolan

- Status changed from New to In Progress

- Assignee changed from Alita Nandi to Till Hoffmann

- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Till,

Many thanks for your enquiry, and apologies for our delay in responding over the holiday break. I have passed this on to colleagues to look into,

however they are not returning from leave until next week. I will follow this up with them then and ensure we can respond to you as soon as possible.

Best wishes, Victoria

On behalf of the Understanding Society User Support Team

#2 - 01/16/2017 10:42 AM - Victoria Nolan

- Status changed from In Progress to Feedback

- % Done changed from 10 to 50

Dear Till,

I'm sorry for the delay in responding to you about this query.

This issue arises from some errors in the wave 18 derived variable code relating to annual job history variables.  In this case it creates large numbers

of additional missing values on RJBSTATT, which are clearly non-random by age.  We are intending to re-release with a fix for these errors, but I'm

sorry I can't give you a date for this. In the short term we are looking into whether we can identify a short term fix, and we'll update you as soon as we

can.

Best wishes, Victoria.

#3 - 01/16/2017 11:32 AM - Till Hoffmann

Dear Victoria,

Thanks very much for the update!

Till

#4 - 04/05/2017 03:13 PM - Victoria Nolan

- Status changed from Feedback to Closed

Dear Till,

I'm very sorry for the delay in getting back to you - unfortunately we have been unable to identify a short term fix for this.
Best wishes, Victoria.
